<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1956-10-14 05:51:00.00 GD 07h52'28.08" W 33d52'54.05" N</id>
<person>
<lastname>Chris Carter</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1956-10-14 05:51:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1956-10-14 05:51:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1956-10-13 21:51:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1956-10-13 21:51:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Los Angeles</county>
<city>Bellflower</city>
<longitude>07h52'28.08" W</longitude>
<latitude> 33d52'54.05" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Californie</state>
<country>États-Unis</country>
</horoscope>
